Subject: bug#12114: 24.1.50; NS variant can't be built due to many bugs

From: Alp Aker <[email-masked]>
Date: Wed, 1 Aug 2012 16:18:14 -0400

On Wed, Aug 1, 2012 at 3:29 PM, Peter Dyballa <[email-masked]> wrote:
> Now at "revno: 109379" I invoked 'sh autogen.sh' to get rid of dependencies
> to s/darwin.h. Configure ran fine, but gcc (version 4.2.1 (Based on Apple
> Inc. build 5658) (LLVM build 2335.9)) fails to compile a few files:

Should be fixed in 109380; please confirm when you have a chance.